@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300ita‌​lic,400italic,500,500italic,700,700italic,900italic,900);
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/oswald-v16-latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
    src: local('☺'),
    url('../fonts/oswald-v16-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/oswald-v16-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/oswald-v16-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/oswald-v16-latin_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/oswald-v16-latin_cyrillic-regular.svg#Oswald') format('svg'); /* Legacy iOS */
}
html,
body {
    height: 100%;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 1.5;
    /*color: #676767;*/
    color: #000000;
}

.bg-body {
    height: 100%;
    background-image: url(images/bg-2.jpg);
    /*background-repeat: no-repeat;*/
    background-position: center;
}

.bg {

}

.cornered {
    right: auto !important;
    left: 0 !important;
    padding-top: 10px;
    padding-left: 15px;
    background:
            linear-gradient(to right, #26566C 4px, transparent 4px) 0 0,
            linear-gradient(to bottom, #26566C 4px, transparent 4px) 0 0;
    background-repeat: no-repeat;
    background-size: 25px 25px;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -210px;
    padding: 0 0 210px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.navbar-inverse {
    background-color: rgb(69, 91, 104);
    border-color: rgb(69, 91, 104);
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: rgb(69, 91, 104);
}
.navbar-inverse .navbar-toggle {
    border-color: rgb(69, 91, 104);
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: rgb(69, 91, 104);
}
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: rgb(69, 91, 104);
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: rgb(69, 91, 104);
}

.menu-item-more {
    font-size: 19px;
    font-weight: 500;
    padding-top: 14px !important;
    padding-bottom: 0px !important;
}
/*
.dropdown:hover .dropdown-menu {
    display: block;
}
.navbar-nav > li {
    float: left;
    width: 145px;
    font-size: 12px;
    text-align: center;
}
.caret {
    display: none !important;
}
#itemMore {
    width: auto !important;
}
.nav > li {
    margin-left: 15px;
}
*/
.footer {
    height: 210px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}


.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media (max-width: 767px) {
    .nav li > form > button.logout {
        display: block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

/*-----------------------------------------------*/
@media(min-width:768px) {

    .wrap {
        min-height: 100%;
        height: auto;
        margin: 0 auto -199px;
        padding: 0 0 199px;
    }

    .wrap > .container {
        padding: 210px 15px 20px;
    }

    .footer {
        height: 199px;
        color: #ffffff;
        background-image: url(images/footer.jpg);
        background-position: left top;
        border: none;
    }

    .container-footer {
        padding-top: 70px;
    }

    .navbar-fixed-top {
        background-image: url(images/nav.jpg);
        background-position: left top;
        height: 190px;
        border: none;
        font-size: 15px;
    }

    .navbar-collapse {
        background-image: url(images/nav-delimiter.png);
        background-position: left 123px top 68px;
        background-repeat: no-repeat;
        height: 190px;
        border: none;
    }

    .nav {
        /*font-family: 'Oswald', sans-serif;*/
        font-weight: bold;
    }

    .navbar-brand {
        padding-top: 8px;
    }

    .navbar-right {
        padding-top: 35px;
    }

    .nav > li {
        border: 1px solid #ffffff;
        background-color: rgba(69, 91, 104, 1);
        margin: 10px;
    }

    .nav > li > a {
        padding-top: 5px;
        padding-bottom: 7px;
        color: #ffffff !important;
        background-color: rgba(69, 91, 104, 1);
    }

    .menu-item-single-row {
        margin-top: 9px;
        padding-bottom: 18px !important;
    }

    .navbar-inverse .navbar-nav > .active > a,
    .navbar-inverse .navbar-nav > .active > a:focus {
        background-color: rgba(145, 155, 157, 1);
    }

    .navbar-inverse .navbar-nav > .active > a:hover {
        background-color: rgba(145, 155, 157, 1);
    }

    .nav .active {
        background-color: rgba(145, 155, 157, 1);
    }

    .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
        background-color: transparent;
    }

    .navbar-inverse .navbar-nav > a {
        background-color: rgba(145, 155, 157, 1);
    }

    .caret2rows {
        vertical-align: top;
    }

    .navbar-nav > li > .dropdown-menu {
        margin-top: 10px;
        font-size: 16px;
    }

    .dropdown-menu {
        right: auto !important;
        left: 0 !important;
        padding: 5px;
        background: linear-gradient(to right, white 2px, transparent 2px) 0 0,
        linear-gradient(to left, white 2px, transparent 2px) 100% 0,
        linear-gradient(to bottom, white 2px, transparent 2px) 0 0,
        linear-gradient(to bottom, white 2px, transparent 2px) 100% 0;
        background-repeat: no-repeat;
        background-size: 20px 20px;

        background-color: rgba(69, 91, 104, 0.7);
    }

    .dropdown-menu > li > a {
        color: #ffffff;
    }

    .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
        background-color: rgba(69, 91, 104, 1);
    }

    #itemMore .dropdown-menu {
        right: 0px !important;
        left: auto !important;
    }

    .breadcrumb {
        background-color: transparent;
    }

    .breadcrumb > .active {
        color: white;
    }

    .breadcrumb > li + li:before {
        color: rgba(69, 91, 104, 1);
    }

    h1 {
        color: #26566C;
        margin-bottom: 20px;
    }

    h2 {
        color: #26566C;
        font-size: 26px;
    }

    h3 {
        color: #26566C;
        font-size: 20px;
    }

    a {
        color: #26566C;
    }

    .zoom {
        cursor: pointer;
        cursor: hand;
    }

    .page-content ul {
        list-style: none;
        margin: 0px;
        padding: 0px;
        font-size: 1.0em;
    }

    .page-content ul li {
        margin-left: 1em;
        position: relative;
        padding-left: 1.5em;
        line-height: 1.3;
        margin-bottom: 10px;
    }

    .page-content ul li:before {
        content: "—";
        font-size: 1.0em;
        position: absolute;
        top: 0;
        left: 0;
    }
}
@media (max-width: 1200px) and (min-width: 1000px) {
    .nav > li {
        margin-left: 60px;
    }
}
@media (max-width: 999px) and (min-width: 730px) {
    .nav > li {
        margin-left: 20px;
    }
}
/*----------------------------------------------*/
#shop-frame {
    height: 400px
}

@media (max-width: 529px) {
    #shop-frame {
        height: 700px
    }
}
@media (max-width: 1049px) and (min-width: 649px) {
    #shop-frame {
        height: 700px
    }
}
@media (max-width: 919px) and (min-width: 649px) {
    #shop-frame {
        height: 1300px
    }
}
@media (max-width: 380px) {
    #shop-frame {
        height: 1300px
    }
}
/*---------------------------------------------*/
/*
@media (orientation: portrait) {
    body {
        height: 100%;
        background-image: url(images/bg-2.jpg);
        background-repeat: no-repeat;
        background-position: center;
    }
    .bg {

    }
}

@media (orientation: landscape) {
    .bg {
        height: 100%;
        background-image: url(images/bg-2.jpg);
        background-size: 100%;
        background-repeat: no-repeat;
        background-position: center;
    }
}
*/

